Configuration requise

L'application MyFost en ligne nécessite :

  • Internet Explorer 10 ou plus récent ;
  • la dernière version de Firefox, Chrome, Safari ou Opera.

Toute la communication passe par le port standard pour un trafic Internet sûr (https sur le port 443).